
Counter - Employment  - Bug #1819

MPMF 010/ MPMF 039: The "بيانات الترخيص" section is displaying with a header only.

09/16/2019 11:11 AM - Abdelhadi Al-Qudah

Status: Fixed Start date: 09/16/2019

Priority: Immediate Due date:  

Assignee: Abdelhadi Al-Qudah % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: Employment Transaction Number:  

Sub-Category: - طلب تحويل إلى داخل القطاع الأهلي

التحاق بعائل, طلب تحويل إلى داخل

القطاع الأهلي - من قطاع حكومي

Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID: 0

Description

Request Code: 770000002980

Refer to the attached snapshot.

History

#1 - 09/16/2019 03:28 PM - Safiya Abu musalem

- Status changed from Open to Fixed

- Assignee changed from Safiya Abu musalem to Abdelhadi Al-Qudah

#2 - 09/17/2019 05:15 PM - Abdelhadi Al-Qudah

QA Retest Passed.

Files

png.بيانات الترخيص 212 KB 09/16/2019 Abdelhadi Al-Qudah
